/*---------------------------------------------------------------
  >> Agent <<
  ---------------------------------------------------------------
  agent booking storage and retrival
  -------------------------------------------------------------*/
ul.months
{
  padding-left : 0;
  margin-left : 0;
}

ul.months li
{
  display : inline;
}

.months li a.current
{
  font-weight : bold;
}

ul.months a
{
  padding : 4px;
}
 
 
 /*-----------------------------------------------
 
 booking notes
 
 ------------------------------------------------*/

#bookingheader
{
  border-bottom : 1px solid #ccc; 
  margin : 0px;
  padding-bottom : 1.2em;
 /* margin-bottom : 25px; */

 
  }

   #bookingheader ul {margin: 0px; padding:0px 0px 0px 20px; }
   #bookingheader li
  {
    display : inline;
    list-style-type : none;
    margin : 0px;
    padding : 0px;
    font-size:.7em
  }

  #bookingheader a
  {
    background : #E8EBF0;
    border : 1px solid #ccc;
    float : left;
    line-height : 1.1em;
    margin-right : 5px;
    padding : 3px 8px;
    color : #000;
    display:block;
  }

  #bookingheader a.active

  {
    background : #fff;
    text-decoration:none;
    border-bottom : 1px solid #fff;
  }




#booking #quotepager {
  float:right; 
  margin: 0px 3px 3px 3px; 
  padding-top:0em; 
  width: 40%;
  text-align : right;
}

#booking #quotepager p.note {text-align : right  }
.head{min-height: 80px;}
#PDFlink{ margin-top: 10px; text-align: right; }
.head  h3, .head p { margin : 10px 0px  }




#addnotesblock {
   /*test*/
   width: 100% ; 
   }
   
#viewnotesblock {
   /*test*/
   width: 100% ;
   }


.addagentnotes label
{
  float : left;
  width : 100px;
  text-align : right;
  margin : 0 10px 0 0;
}

/* booking notes listing */


table#bookingNoteList
{
  width : 100%;
  border-collapse : collapse;
}

table#bookingNoteList th
{
  font-size : .6em;
  text-align : left;
  border-bottom : 1px solid #666 !important;
  padding : 5px 1px;
}

table#bookingNoteList td
{
  font-size : .7em;
  border-bottom : 1px solid #ccc !important;
  padding : 5px 1px;
}


a.bookingNoteBtn {
  float: left;
  padding: 0px 15px 2px 0;
}
    
a.bookingNoteUpBtn {
  float: left;
  padding: 0px 15px 2px 0;
  background: url(../images/arrowUp.gif) top right no-repeat;
  }
 
a.bookingNoteDownBtn {
  float: left;
  padding: 0px 15px 2px 0;
  background: url(../images/arrowDown.gif) top right no-repeat;
  }
    
.stripetable tbody tr.even td {
  background-color: #F0F8FF;
}
.stripetable tbody tr.tm_over td {
  color: #F0F8FF;
  background-color: #007FA5;
}

.agentNoteFont {
  color: #00F;
}

.consultantNoteFont {
  color: #000;
}

/* set height is a problem for errors  */
.ires h2.error {height:auto}

/*----quick link boxes -------*/
div.quicklinks{
  width:515px; 
  padding: 5px 0px 5px 20px; 
  border:1px solid #ededed; 
  height: 110px;
  margin-top: 20px
}

div.linkbox {
   width: 140px;
   float:left; 
   padding: 0px;
   margin-left:0px;
   margin-right:20px;
   margin-bottom: 5px;
   text-align: center;

}

.linkbox a {  display:block; padding: 0px 10px 0px 10px;  border: 0px #ededed solid; margin: 0px }
.linkbox  img {padding: 0px}
.linkbox a {text-decoration: none}
.linkbox a:hover {text-decoration: underline}


/*listbookings*/

div.listsavedbookings {float: left; width: 100%}

ul.booking , 
ul.highlight ,
ul#bookingheader 
  {width: 99%;
   text-decoration: none; 
   margin:0px; 
   padding:0px; 
   float: left; 
   }

ul.booking li,
ul#bookingheader li {
   display:block; 
   float: left; 
   font-weight:bold; 
   font-size:.7em; 
   padding:3px 1px 1px 1px;
   margin-left:0px
}

ul.booking li input, ul.booking li input a {padding:0px}

ul#bookingheader li {font-size:.6em ; padding:5px 1px 5px 1px; font-weight:bold }

ul#bookingheader li.traveldate   {width:7%; clear: left; padding:5px 0px 5px 0px;}
ul#bookingheader li.bookingname  {width:24%; margin-right:2px; }
ul#bookingheader li.bookingnum   {width:10%; padding-left: 2px;}
ul#bookingheader li.consultant   {width:17%; margin-right:3px} }
ul#bookingheader li.agentref     {width:12%; }
ul#bookingheader li.status       {width:9%; margin-right: 2px  }
ul#bookingheader li.bookingtotal       {width:7%;  }
ul#bookingheader li.action       {width:9%; }

li.traveldate  {width:7%; clear: left; padding-right: 0px}
li.bookingname {width:24%; margin-right:2px; padding-left: 0px; overflow:hidden }
li.bookingnum  {width:10%; padding-left: 2px;}
li.consultant  {width:17%; }
li.agentref     {width:12%; overflow:hidden; margin-right:3px}
li.status        {width:9%;  margin-right: 2px  }
li.bookingtotal {width:7%; padding-right:0px; }
li.action      {width:9%; clear: right; text-align:center;  padding-right:0px}
li.grandtotal {width:16%; clear: right}

li.status p   {padding:0px;margin:0px} 



ul.booking {margin: 0px; padding: 0px; border-bottom: 1px solid #ededed; }
ul.booking li {font-weight: normal !important; background-color: transparent; }

ul.highlight {margin: 0px; padding: 0px; border-bottom: 1px solid #C9DBE9; background-color: #E2ECF3;}
ul.highlight li { font-weight: normal !important; background-color: transparent;}







